<template>
    <div>
        <div class="w3-row-padding w3-padding-16 w3-center">
            <div class="w3-quarter" v-for="item in uploaded">
                <img :src="item.path_thumbnail" alt="Sandwich" style="width:100%">
                <h3>{{ item.name }}</h3>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    data () {
        return {
            uploaded: [],
        }
    },
    mounted() {
        this.getData();
    },
    methods: {
        reloadgrid() {
            getData();
        },

    },
 }
 </script>
